JBoss Rich Faces SVN: r14795 - /.
by richfaces-svn-commits@lists.jboss.org
Author: abelevich
Date: 2009-07-06 09:18:08 -0400 (Mon, 06 Jul 2009)
New Revision: 14795
Removed:
make.sh
Log:
removed
Deleted: make.sh
===================================================================
--- make.sh 2009-07-06 13:13:26 UTC (rev 14794)
+++ make.sh 2009-07-06 13:18:08 UTC (rev 14795)
@@ -1,24 +0,0 @@
-#!/bin/bash
-
-PROJECT_DIR=`pwd`
-TAG_DIR='trunk'
-
-for MODULE in 'cdk' 'framework' 'ui' 'docs' 'examples'
-
-do
- echo
- echo -e "\033[40m\033[1;32m---------------------------------\033[0m"
- echo -e "\033[40m\033[1;32mMaking $MODULE/$TAG_DIR \033[0m"
- echo -e "\033[40m\033[1;32m---------------------------------\033[0m"
- echo
-
- cd $PROJECT_DIR/$MODULE/$TAG_DIR
-
- if mvn clean install; then
- echo
- else
- exit $?
- fi
-done
-
-
15 years, 5 months
JBoss Rich Faces SVN: r14794 - branches/sandbox/rf4_build and 1 other directory.
by richfaces-svn-commits@lists.jboss.org
Author: abelevich
Date: 2009-07-06 09:13:26 -0400 (Mon, 06 Jul 2009)
New Revision: 14794
Added:
make.sh
Removed:
branches/sandbox/rf4_build/make.sh
Log:
move to the svn root
Deleted: branches/sandbox/rf4_build/make.sh
===================================================================
--- branches/sandbox/rf4_build/make.sh 2009-07-06 13:06:59 UTC (rev 14793)
+++ branches/sandbox/rf4_build/make.sh 2009-07-06 13:13:26 UTC (rev 14794)
@@ -1,24 +0,0 @@
-#!/bin/bash
-
-PROJECT_DIR=`pwd`
-TAG_DIR='trunk'
-
-for MODULE in 'cdk' 'framework' 'ui' 'docs' 'examples'
-
-do
- echo
- echo -e "\033[40m\033[1;32m---------------------------------\033[0m"
- echo -e "\033[40m\033[1;32mMaking $MODULE/$TAG_DIR \033[0m"
- echo -e "\033[40m\033[1;32m---------------------------------\033[0m"
- echo
-
- cd $PROJECT_DIR/$MODULE/$TAG_DIR
-
- if mvn clean install; then
- echo
- else
- exit $?
- fi
-done
-
-
Copied: make.sh (from rev 14793, branches/sandbox/rf4_build/make.sh)
===================================================================
--- make.sh (rev 0)
+++ make.sh 2009-07-06 13:13:26 UTC (rev 14794)
@@ -0,0 +1,24 @@
+#!/bin/bash
+
+PROJECT_DIR=`pwd`
+TAG_DIR='trunk'
+
+for MODULE in 'cdk' 'framework' 'ui' 'docs' 'examples'
+
+do
+ echo
+ echo -e "\033[40m\033[1;32m---------------------------------\033[0m"
+ echo -e "\033[40m\033[1;32mMaking $MODULE/$TAG_DIR \033[0m"
+ echo -e "\033[40m\033[1;32m---------------------------------\033[0m"
+ echo
+
+ cd $PROJECT_DIR/$MODULE/$TAG_DIR
+
+ if mvn clean install; then
+ echo
+ else
+ exit $?
+ fi
+done
+
+
15 years, 5 months
JBoss Rich Faces SVN: r14791 - branches/sandbox/rf4_build and 1 other directory.
by richfaces-svn-commits@lists.jboss.org
Author: abelevich
Date: 2009-07-06 08:51:06 -0400 (Mon, 06 Jul 2009)
New Revision: 14791
Added:
examples-sandbox/
Removed:
branches/sandbox/rf4_build/examples-sandbox/
Log:
move to the svn root
Copied: examples-sandbox (from rev 14790, branches/sandbox/rf4_build/examples-sandbox)
15 years, 5 months
JBoss Rich Faces SVN: r14787 - branches/community/3.3.X/samples/richfaces-demo/src/main/java/org/richfaces/demo/ajaxsupport.
by richfaces-svn-commits@lists.jboss.org
Author: ilya_shaikovsky
Date: 2009-07-06 08:11:46 -0400 (Mon, 06 Jul 2009)
New Revision: 14787
Modified:
branches/community/3.3.X/samples/richfaces-demo/src/main/java/org/richfaces/demo/ajaxsupport/UserBean.java
Log:
https://jira.jboss.org/jira/browse/RF-7449
Modified: branches/community/3.3.X/samples/richfaces-demo/src/main/java/org/richfaces/demo/ajaxsupport/UserBean.java
===================================================================
--- branches/community/3.3.X/samples/richfaces-demo/src/main/java/org/richfaces/demo/ajaxsupport/UserBean.java 2009-07-06 11:58:11 UTC (rev 14786)
+++ branches/community/3.3.X/samples/richfaces-demo/src/main/java/org/richfaces/demo/ajaxsupport/UserBean.java 2009-07-06 12:11:46 UTC (rev 14787)
@@ -40,7 +40,7 @@
}
public String nameItJohn() {
- setName("Jonh");
+ setName("John");
return null;
}
public String nameItMark() {
15 years, 5 months
JBoss Rich Faces SVN: r14786 - branches/community/3.3.X/samples/richfaces-demo/src/main/webapp/templates/include.
by richfaces-svn-commits@lists.jboss.org
Author: ilya_shaikovsky
Date: 2009-07-06 07:58:11 -0400 (Mon, 06 Jul 2009)
New Revision: 14786
Modified:
branches/community/3.3.X/samples/richfaces-demo/src/main/webapp/templates/include/components-navigation.xhtml
Log:
https://jira.jboss.org/jira/browse/RF-7285
Modified: branches/community/3.3.X/samples/richfaces-demo/src/main/webapp/templates/include/components-navigation.xhtml
===================================================================
--- branches/community/3.3.X/samples/richfaces-demo/src/main/webapp/templates/include/components-navigation.xhtml 2009-07-06 11:53:11 UTC (rev 14785)
+++ branches/community/3.3.X/samples/richfaces-demo/src/main/webapp/templates/include/components-navigation.xhtml 2009-07-06 11:58:11 UTC (rev 14786)
@@ -6,7 +6,7 @@
xmlns:rich="http://richfaces.org/rich">
<ui:composition>
<rich:panel styleClass="panel_menu" bodyClass="rich-laguna-panel-no-header">
-<rich:panelBar style="width: auto;" selectedPanel="#{componentNavigator.currentComponent.group}" height="670px" contentStyle="background:none;">
+<rich:panelBar style="width: auto;" selectedPanel="#{componentNavigator.currentComponent.group}" height="680px" contentStyle="background:none;">
<rich:panelBarItem id="ajaxSupport">
<f:facet name="label">
<h:panelGroup layout="block">
15 years, 5 months